#!/bin/sh
echo 'name: mime-mail
version: 0.4.1.2
id: mime-mail-0.4.1.2-66ad95244b6c32bad88964b0525419fb

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
synopsis: Compose MIME email messages.
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/mime-mail-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/mime-mail-0.4.1.2
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/mime-mail-0.4.1.2/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/mime-mail-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
